@import url('https://fonts.verwaltungsportal.de/import/?family=Roboto:400,500,700,400i,500i,700i');

body {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    color: #2d2d2d;
    background: #ffffff;
    font-size: 1rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

header {
    background-color: #000;
}

@media (min-width: 992px) {
    body {
        font-size: 1.125rem;
    }
}

a {
    color: #a00d13;
}

a:hover,
a:focus {
    color: #a00d13;
    text-decoration: underline;
}

strong,
b {
    font-weight: 700;
}

/* ------------------------------------------------ logo ------------------------------------------------ */

:is(#logo, #logo-burger) {
    display: inline-block;
}

:is(#logo, #logo-burger) img {
    display: block;
    max-height: 147px;
    max-width: 50%;
}

@media (max-width: 991px) {
    .horizontally>.row>div {
        padding: 0;
    }

    :is(#logo, #logo-burger) div {
        padding: 0;
    }
}

@media (min-width: 992px) {
    :is(#logo, #logo-burger) img {
        transition: all 300ms linear;
        max-width: 75%;
    }

    .is-sticky :is(#logo, #logo-burger) img {
        max-height: 100px;
    }
}

@media (min-width: 1920px) {
    :is(#logo, #logo-burger) img {
        max-width: 100%;
    }
}

/* -------------------------------------------- navigation -------------------------------------------- */

#headerpic {
    background-color: #000;
}

.nivo-controlNav {
    color: #fff;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav {
        background: #1a171b;
    }

    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        border: none;
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButtonInner2,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #a00d13;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButtonInner2 {
        top: 24px;
    }

    #burgerButton:after {
        top: 32px;
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #a00d13;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse[aria-expanded="true"],
    .navbar-collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .navbar-toggle::before {
        content: "";
        opacity: 0;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 0;
        z-index: -1;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
        transition: width 300ms linear, opacity 300ms linear;
    }

    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav {
        position: absolute;
        text-transform: uppercase;
        left: 0;
        top: 0;
        right: 0;
        z-index: 54;
        padding-top: 0;
        padding: 15px 0;
        transition: background-color 300ms linear, transform 300ms linear;
    }

    nav.horizontally {
        padding: 0;
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: -10px;
    }

    nav.horizontally .navbar-nav>li,
    nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        transition: opacity 300ms linear;
    }


    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        padding: 10px 0;
    }

    .navbar-default .open>.dropdown-menu,
    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>u {
        z-index: 1003;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    padding: 10px 35px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 20px 0px;
        color: #ffffff;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    .navbar-default .navbar-nav>li+li {
        margin-left: 20px;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    background-color: #2d2d2d;
    color: #ff3b3b;
}

.navbar-nav>li:focus-within>a {
    background-color: #2d2d2d;
    color: #ff3b3b;
}

@media (min-width: 992px) {

    .navbar-nav>li:hover>a,
    .navbar-nav>li>a:hover,
    .navbar-nav>li>a:focus,
    .navbar-nav>li.open>a,
    .navbar-nav>li.open>a:hover,
    .navbar-nav>li.open>a:focus,
    .navbar-nav>li[class$="_over"]>a,
    .navbar-nav>li[class$="_over"]>a:hover,
    .navbar-nav>li[class$="_over"]>a:focus {
        color: #ff3b3b;
        background: none;
    }

    .navbar-nav>li:focus-within>a {
        color: #ff3b3b;
        background: none;
    }
}

.navbar-nav>li:hover>a::after,
.navbar-nav>li>a:hover::after,
.navbar-nav>li>a:focus::after,
.navbar-nav>li.open>a::after,
.navbar-nav>li.open>a:hover::after,
.navbar-nav>li.open>a:focus::after,
.navbar-nav>li[class$="_over"]>a::after,
.navbar-nav>li[class$="_over"]>a:hover::after,
.navbar-nav>li[class$="_over"]>a:focus::after {
    width: 30px;
}

.navbar-nav>li:focus-within>a::after {
    width: 30px;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 4px;
        padding-bottom: 4px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 12px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-left: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 12px;
        left: 0;
        right: 0;
        top: -12px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel  -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    background-color: transparent;
    color: #2d2d2d;
    font-weight: 400;
    text-align: center;
    padding: 6px 35px;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    text-transform: none;
}

@media (min-width: 992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        padding: 6px 25px;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    color: #fff;
    background-color: #a00d13;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    color: #fff;
    background-color: #a00d13;
}

/* ------------------------------------------------ banner ------------------------------------------------ */

header .sticky-wrapper {
    position: relative;
    width: 100%;
}

.is-sticky nav {
    background-color: #1a171b;
}

.template-page>:is(#logo, #logo-burger) {
    display: none
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

#headerpic-overlay {
    max-height: 50%;
    position: relative;
}

@media (min-width: 992px) {

    header .sticky-wrapper {
        position: absolute;
        top: 0;
        left: 0;
    }

    #headerpic {
        background-color: #000;
    }

    #headerpic-overlay {
        display: block;
        pointer-events: none;
        color: #fff;
        font-weight: 700;
        position: absolute;
        left: 0;
        right: 0;
        top: 65%;
        transform: translateY(-35%);
        z-index: 61;
        font-size: 2.25rem;
    }

    #headerpic-overlay a {
        color: #fff;
        text-decoration: none;
    }
}

#headerpic-overlay .row {
    pointer-events: all;
}

#headerpic-overlay :is(h1, h2, h3, h4, h5, h6) {
    color: #ff3b3b;
    font-size: clamp(2.25rem, 8vw, 4.5rem);
    font-weight: 700;
    text-transform: uppercase;
}

#headerpic-overlay p {
    font-size: clamp(1.8rem, 7vw, 3.75rem);
    font-weight: 700px;
}

#scroll-to-bottom {
    background-image: url(../img/nach_unten.png);
    width: 79px;
    height: 79px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 50%);
    bottom: 0;
    z-index: 80;
}

@media (min-width: 992px) {

    body.index #slider,
    body.index #headerpic {
        max-height: 660px;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

.slider-wrapper,
#slider {
    height: 100%;
}

.theme-nivo .nivo-controlNav {
    bottom: 50px !important;
}

.slider-mask {
    display: block;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.4));
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
    color: #a00d13;
    font-weight: 700;
    line-height: 1.2;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(2.5rem, 8vw, 3.75rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(2.1rem, 7vw, 3.45rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.8rem, 6vw, 3rem);
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
    font-size: clamp(1.6rem, 5vw, 2.5rem);
}

h5,
.h5,
.legacy_h5,
h6,
.h6,
.legacy_h6 {
    font-size: clamp(1.4rem, 4vw, 2.2rem);
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    min-height: 200px;
    padding-top: 30px;
    padding-bottom: 30px;
}

@media (min-width: 992px) {
    #content {
        padding-top: 80px;
        padding-bottom: 50px;
    }
}

/* --------------------------------------------- tab-section -------------------------------------------- */

.tabHeadline {
    margin: 0 0 10px 0;
    color: #ffffff;
    width: 100%;
    font-size: 1.6rem;
}

:is(#weather, #ops-events) .tabHeadline {
    color: #a00d13;
}

#about-us {
    background: #a00d13;
    color: #fff;
    font-size: 16px;
}

#about-us a {
    font-weight: 700;
    padding: 5px 30px;
    margin: 10px;
    border: #fff solid 1px;
    color: #fff;
    position: absolute;
    right: 20px;
}

#about-us .tabContent {
    padding: 60px 0;
}

@media (min-width: 992px) {

    #about-us a {
        font-weight: 700;
        padding: 5px 30px;
        margin-top: 60px;
        margin-bottom: 80px;
        border: #fff solid 1px;
        color: #fff;
        position: absolute;
        right: 20px;
    }

    #about-us .tabContent {
        padding-top: 90px;
        padding-bottom: 180px;
    }

    #about-us-img>div {
        position: absolute;
        top: 0;
        right: 15px;
        bottom: 0;
        left: 0;
        margin-left: calc(-50vw + (992px / 2));
        overflow: hidden;
    }

    :is(#about-us-img, #ops-events-img) img {
        display: block;
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    #ops-events-img>div {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 115px;
        margin-right: calc(-50vw + (992px / 2));
        overflow: hidden;
    }
}

@media (min-width: 1200px) {
    #about-us-img>div {
        margin-left: calc(-50vw + (1200px / 2));
    }

    #ops-events-img>div {
        margin-right: calc(-50vw + (1200px / 2));
    }
}

:is(#about-us, #weather) .tabHeadline {
    font-size: clamp(1.8rem, 6vw, 3rem);
}

#ops-events {
    background-color: #c8c8c8;
    overflow: hidden;
}

#ops-events-content {
    padding-top: 70px;
    padding-bottom: 70px;
}

#ops-events a {
    font-weight: 500;
}

#ops-events .tabHeadline {
    font-weight: 700;
    font-size: clamp(1.8rem, 5vw, 3rem);
}

#ops-events .tab:not(#ops-events-heading) {
    padding: 30px 30px 90px 30px;
    height: 100%;
    background-color: #fff;
    text-align: start;
    position: relative;
}

#ops-events .tab_link_entries a {
    color: #1a171b;
}

#ops-events .tab:not(#ops-events-heading) .tabHeadline {
    font-weight: 700;
    font-size: 1.5rem;
}

#ops-events img {
    max-width: 100%;
}

#ops-events .tab_link_entry {
    position: relative;
}

#ops-events .tab_link_entry+.tab_link_entry {
    margin-top: 30px;
}

#ops-events .tab_link_entry+.tab_link_entry::after {
    content: "";
    display: inline-block;
    position: absolute;
    left: -30px;
    right: -30px;
    height: 1px;
    top: -15px;
    background: linear-gradient(to right, rgba(0,0,0,0.2), rgba(0,0,0,0));
}

#members {
    padding: 40px 0;
    background-color: #1a171b;
    color: #fff;
    font-size: 20px;
}

#members :is(h1,h2,h3,h4,h5,h6) {
    font-size: 3.5rem;
    font-weight: 700;
}

#members :is(h4,h5,h6) {
    color: #ff3b3b;
}

#members .content .tiny_p:first-child {
    min-height: 89px;
}

#weather {
    padding: 70px 0;
}

#weather .tabHeadline {
    margin-bottom: 60px;
}

/* ----------------------------------------------- news  -------------------------------------------- */

#news {
    padding: 70px 0;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    max-height: 480px;
}

#news .tab {
    border-radius: 3px;
    background-color: #a00d13;
    overflow: hidden;
    padding: 30px;
    color: #ffffff;
    background-position: top 20px right 20px;
    background-repeat: no-repeat;
}

#news .tabHeadline {
    color: #ffffff;
    margin: 0 0 20px 0;
    font-weight: 700;
}

@media (min-width: 768px) {
    #news .tabHeadline {
        margin: 0 0 25px 0;
    }
}

@media (min-width: 1200px) {
    #news .tabHeadline {
        hyphens: manual;
    }
}

#news .tabHeadline::after {
    display: none;
}

#news .tab_link_entry {
    font-size: 1rem;
    position: relative;
    width: 100%;
}

#news .tab_link_title a {
    line-height: 1.2;
    font-weight: 600;
    font-size: 1rem;
    display: block;
    margin-bottom: 8px;
}

@media (min-width: 576px) {
    #news .tab_link_entries {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

#news .tab {
    background-image: url('../img/icon-zeitung.png');
}

#news .tab a {
    color: #fff;
    text-decoration: underline;
}

#contact a {
    color: #fff;
    text-decoration: underline;
}

#news .tab,
#news .tab_link,
#news .tab_link>div {
    height: 100%;
    min-height: 100%;
}

#news .tab_link_entry {
    background: #ffffff;
    border-radius: 3px;
    padding: 160px 30px 30px 30px;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
}

@media (min-width: 576px) and (max-width: 767px) {
    #news .tab_link_entry {
        width: calc(50% - 15px);
    }

    #news .tab_link_entry:nth-child(2n+1) {
        margin-right: 15px;
    }

    #news .tab_link_entry:nth-child(2n+2) {
        margin-left: 15px;
    }
}

@media (min-width: 768px) {
    #news .tab_link_entry {
        width: calc(33.33% - 20px);
    }

    #news .tab_link_entry+.tab_link_entry {
        margin-left: 30px;
    }
}

@media (min-width: 576px) {
    #news .tab_link_entry:nth-child(2) {
        margin-top: 0;
    }
}

@media (max-width: 991px) {
    #news .tab_link {
        margin-top: 30px;
    }
}

#news .tab_preview_picture {
    background: #ffffff;
}

#news .tab_link_title a::before,
#news .tab_link_entry .tab_preview_picture {
    position: absolute;
    display: block;
    top: -1px;
    left: -1px;
    right: -1px;
    height: 120px;
    overflow: hidden;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#news .tab_link_title a::before {
    content: "";
    background: #666666 url("../img/platzhalter-news.jpg") center / cover no-repeat;
}

#news .tab_preview_picture img {
    position: absolute;
    margin: 0 !important;
    left: 50%;
    top: 50%;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    max-width: 350px;
    width: auto;
    height: auto;
    -ms-interpolation-mode: bicubic;
    transform: translateX(-50%) translateY(-50%);
}

#news .tab_date {
    font-size: 0.75rem;
    font-weight: 600;
    position: absolute;
    left: -1px;
    top: 105px;
    z-index: 1;
    display: inline-block;
    padding: 6px 20px;
    background: #a00d13;
    color: #fff;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

#news .tab_link_title a {
    color: #a00d13;
}

.tab_link_entries .tab_spacer {
    display: none;
}

#news .tab_link_mehr {
    display: none;
}


/* ------------------------------------------- button design ------------------------------------------- */

#news .buttonStyle a {
    border-radius: 3px;
    border: 1px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-size: 0.75rem;
    font-weight: 700;
    padding: 5px 20px;
    text-decoration: none;
    text-transform: uppercase;
    transition: background 300ms linear, color 300ms linear, border 300ms linear;
}

@media (min-width: 768px) {
    #news .buttonStyle a+a {
        margin-left: 12px;
    }
}

#news .buttonStyle a::after {
    bottom: 1px;
    content: "\003E";
    margin-left: 4px;
    position: relative;
}

#news .buttonStyle a:hover,
#news .buttonStyle a:focus {
    background: #ff3b3b;
    color: #161616;
}

#ops-events .tab_link_mehr {
    font-size: 0;
}

#ops-events .tab_link_mehr a {
    display: block;
    background: #a00d13;
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    padding: 13px 30px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}

#ops-events .tab_link_mehr a::after {
    content: "\003E";
    content: "\003E" / "";
    margin-left: 4px;
    display: inline-block;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

footer {
    position: relative;
    background-color: #1a171b;
}

#footer {
    padding: 30px 0;
    color: #ffffff;
}

#call {
    font-weight: 700;
    font-size: 1.875rem;
}

#call :is(b, strong) {
    color: #ff3b3b;
}

#contact {
    margin-top: 10px;
    padding-top: 10px;
    border-top: #c9c9c9 solid 1px;
}

#contact :is(table, table td){
    border-width: 0;
    border-style: none;
}

#scroll-to-top {
    background: url('../img/nach_unten.png') center center no-repeat;
    width: 79px;
    height: 79px;
    border: 3px #fff solid;
    border-radius: 50%;
    scale: -100%;
}

@media (max-width: 767px) {
    #footer .row>.col-xs-12:not(:first-child)::before {
        background: #000000;
        content: " ";
        height: 1px;
        width: 100%;
        display: block;
        margin: 15px 0 25px 0;
        opacity: 0.15;
    }

    #footer .row>.col-xs-12.hidden-xs~.col-xs-12::before,
    #footer .row>.col-xs-12.hidden-sm~.col-xs-12::before {
        display: none;
    }
}

#innerfooter {
    background: #fff;
    text-transform: uppercase;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #1a171b;
    text-decoration: none;
    display: inline-block;
    font-weight: 700;
    padding: 10px;
}

@media (max-width: 767px) {
    #innerfooter {
        padding-top: 8px;
    }
}

@media (min-width: 768px) {

    #innerfooter,
    #innerfooter a,
    #innerfooter ul {
        height: 100%;
        min-height: 100%;
    }

    #innerfooter ul {
        flex-wrap: wrap;
        display: flex;
    }

    #innerfooter a {
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: space-between;
    }
}

@media (min-width: 992px) {
    #innerfooter a {
        padding: 15px;
    }
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #a00d13;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.9375rem;
    color: #ffffff;
    line-height: 1.3;
    margin: 14px auto;
    text-decoration: none;
}

@media (min-width: 768px) {
    #vernetzt {
        margin: 14px 0;
    }
}

#vernetzt span {
    color: #ffffff;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 12px;
}